Subject: Ackanomic Games Digest V2 #17
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Friday, March 21 1997     Volume 02 : Number 017

----------------------------------------------------------------------

Date: Thu, 20 Mar 1997 10:49:38 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Fictionary results

Sorry for the delay.  Things have been busy around here.

The ing word was "encomiast."

The defintions were:
1. The part of a pencil sharpener which holds the shavings.
2. A chrysalis.
3. A linguist who specializes in sign languages.
4. One who praises.
5. A strumpet.

The real definition was number (4).

Malenkai sheeped (with apologies).

Voting summary:

         defintion   definition
Player    written    voted for
/dev/joe     1           2
breadbox     2           4
Malenkai     3           3
snowgod      5           1

Scoring: /dev/joe 1; breadbox 3.

       old score  this round  new score
/dev/joe  18          1          19
snowgod    7          0           7
ThinMan    8          0           8
breadbox  12          3          15
Malenkai   5          0           5

I guess this makes breadbox the next Braniac.

ThinMan

------------------------------

Date: Thu, 20 Mar 1997 13:53:58 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey

What happened to this?  Am I not on the mailing list for it?  Or did
snowgod go on vacation?  Or has he just been shockingly negligent in
posting the results of the first round?

                          - Vynd

[email-masked]

------------------------------

Date: Thu, 20 Mar 1997 20:17:54 -0500 (EST)
From: [email-masked]
Subject: Acka:Diplomacy 

Oooops... forgot to mention, Spring '02 due by Sunday 2020 Acka time

Narf

------------------------------

Date: Thu, 20 Mar 1997 20:18:30 -0500 (EST)
From: [email-masked]
Subject: Acka: Diplomacy 

The rule votes are in, and it was a tie, so no new rule is enacted (phew... I
thought there might be a crisis re: some of those proposals)

Here are the votes:

Turkey:
Two votes to Austria, one to Turkey.

England:
4 votes for Germany

Germany:
4 votes for Italy

Italy:
4 votes for Italy

Russia:
8 votes for Russia

Austria:
4 votes for Austria

Note that France did not vote (Well... he tried to, but they were invalid)

Narf
logging in from an unregistered email address

------------------------------

End of Ackanomic Games Digest V2 #17
************************************